platforms:
  debian10:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
    - '@upb//cmake:staleness_test_lib'
  macos:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
    - '@upb//cmake:staleness_test_lib'
  ubuntu2004:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
    - '@upb//cmake:staleness_test_lib'
  windows:
    build_targets:
    - '@upb//:upb'
    - '@upb//:descriptor_upb_proto'
    - '@upb//cmake:staleness_test_lib'
